@charset "utf-8";

/** ***************************************************************************
 * 共用
 * ************************************************************************* */

#visual .title::before {
  content: 'Profile/\A Access' !important;
}

/** ***************************************************************************
 * 会社概要
 * ************************************************************************* */

#outline div.outline {
  padding: 30px 20px 40px;
  border-radius: 30px;
  background-color: rgb(var(--accentcolor-2));
}

@media screen and (min-width:1001px) {

  #outline div.outline {
    padding: 40px 40px 50px;
    border-radius: 50px;
  }

}

/** ***************************************************************************
 * アクセス
 * ************************************************************************* */

#access div.access section.item {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

#access div.access section.item ~ section.item {
  padding-top: 40px;
  border-top: 1px solid #ccc;
}

@media screen and (min-width:1001px) {

  #access div.access section.item {
    min-height: 500px;
    display: grid;
    grid-template-columns: 400px 1fr;
    grid-template-rows: 0.1fr 0.9fr;
    grid-column-gap: 0px;
    grid-row-gap: 15px;
  }

  #access div.access section.item ~ section.item {
    padding-top: 60px;
  }

  #access div.access section.item :nth-child(1) { grid-area: 1 / 1 / 2 / 2; }
  #access div.access section.item :nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
  #access div.access section.item :nth-child(3) { grid-area: 1 / 2 / 3 / 3; }

}

/**
 * 内容
 */

#access div.access section.item div.content {
  margin: 2em 0;
}

#access div.access section.item div.content .access-title {
  margin-bottom: 5px;
  line-height: 1.5;
  font-size: 1.125em;
  font-weight: 600;
}

#access div.access section.item div.content .access-title + * {
  margin-top: 0;
}

@media screen and (min-width:1001px) {

  #access div.access section.item div.content {
    margin: unset;
    padding-right: 10%;
  }

  #access div.access section.item div.content .access-title {
    margin-bottom: 10px;
    font-size: 1.25em;
  }

}

/**
 * 画像
 */

#access div.access section.item div.image {
  order: -1;
}

#access div.access section.item div.image img {
  border-radius: 10px;
}

@media screen and (min-width:1001px) {

  #access div.access section.item div.image {
    padding-right: 10%;
    order: unset;
  }

  #access div.access section.item div.image img {
    border-radius: 20px;
  }

}

/**
 * マップ
 */

#access div.access section.item div.map {
  padding-bottom: 70vw;
  position: relative;
  z-index: 0;
}

#access div.access section.item div.map iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
}

@media screen and (min-width:1001px) {

  #access div.access section.item div.map {
    padding-bottom: 500px;
  }

}

/** ***************************************************************************
 * 会社案内
 * ************************************************************************* */

/**
 * ページナビ
 */

#company div.pagenav {
  padding-top: 25px;
  padding-bottom: 25px;
  position: relative;
  z-index: 0;
}

#company div.pagenav::after {
  content: '';
  width: var(--innerWidth);
  height: 100%;
  background-color: rgb(var(--accentcolor-2));
  position: absolute;
  z-index: -1;
  top: 0;
  left: var(--innerCenter);
}

#company div.pagenav ul.list li ~ li {
  margin-top: 15px;
}

#company div.pagenav ul.list li a {
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

@media screen and (min-width:1001px) {

  #company div.pagenav {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  #company div.pagenav ul.list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
  }

  #company div.pagenav ul.list li {
    width: calc(100% / 3 - 30px);
    margin: 15px;
  }

  #company div.pagenav ul.list li a {
    flex-direction: column;
  }

}

/**
 * 画像
 */

#company div.pagenav ul.list li img {
  width: 42%;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

@media screen and (min-width:1001px) {

  #company div.pagenav ul.list li img {
    width: unset;
    margin-bottom: 10px;
    border-radius: 10px;
  }

}

/**
 * タイトル
 */

#company div.pagenav ul.list li div.title {
  padding: 1.25em;
  font-weight: 600;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-grow: 1;
}

#company div.pagenav ul.list li div.title::before {
  content: '';
  width: 1.25em;
  height: 1.25em;
  margin-right: 0.5em;
  background: url("../_image/_common/icon-arrow-2.png") 0 0 / 100% 100% no-repeat;
}

@media screen and (min-width:1001px) {

  #company div.pagenav ul.list li div.title {
    padding: unset;
    border-radius: unset;
    background-color: unset;
  }

}
